Subject: Ticket Assigned - Unable to use my Centrepoint Gift Card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 05:00:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to use my Centrepoint Gift Card Hi,

I am Unable to use my Gift Card (1571694992111820000699796) which I never
used. Igot this as a gift from a friend and hence do not know the date of
purchase. All I know is, I didn't activate this card yet. When I am using
this Online, it is saying the Card has Expired. Request you to Kindly
Reactivate this so that I can use the one for my Purchase.
Below are the Screenshots, fyr:

ERROR APPEARING AS BELOW:

Thanks & Regards
Smitha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221266